%define __libtoolize    /bin/true

%define lib_name_orig lib%name
%define lib_major 1
%define lib_name %mklibname %name %lib_major

%define use_enable_final 1
%{?_no_enable_final: %{expand: %%global use_enable_final 0}}

%define unstable 0
%{?_unstable: %{expand: %%global unstable 1}}
%if %mdkversion > 200600
%define unstable 0
%endif

Name:		kdeaddons
Summary: 	Kdeaddons
Group: 		Graphical desktop/KDE
Version:    3.5.4
Release:    %mkrel 3
Epoch:		1
License:  	GPL
URL: http://www.kde.org
Source:     %name-%version.tar.bz2
Patch0:		kdeaddons-3.2.3-call-drakclock.patch
BuildRoot: 	%_tmppath/%name-%version-%release-root
Provides:	kdeaddons3 = %epoch:%version-%release
Requires:	libkdebase-kate
Requires:	ImageMagick
Requires:	libjpeg-progs
Conflicts:	kdeaddons-konqimagegallery <= 3.1.3-4mdk
Conflicts:	kdeaddons-atlantik <= 1:3.2.3-17mdk 
Conflicts:	akregator <= 1.0.1-3mdk
Obsoletes:	%lib_name
Obsoletes:	%lib_name-devel 
BuildRequires:	libkdebase-kate-devel  
BuildRequires:	libkdemultimedia-noatun-devel
BuildRequires:  X11-devel
BuildRequires:  freetype2-devel
BuildRequires:  kdebase-devel 
BuildRequires:	kdegames-devel 
BuildRequires: kdelibs-devel >= 3.2-13mdk
BuildRequires:  kdemultimedia-devel 
BuildRequires:	libSDL-devel 
BuildRequires:	alsa-lib-devel
BuildRequires:  arts-devel 
BuildRequires:	libaudiofile-devel 
BuildRequires:	bzip2-devel
BuildRequires:  esound-devel 
BuildRequires:	jpeg-devel 
BuildRequires:	lcms-devel 
BuildRequires:	mng-devel
BuildRequires:  png-devel 
BuildRequires:	qt3-devel 
BuildRequires:	libkdepim-kontact-devel 
BuildRequires:	libkdepim-kaddressbook-devel
BuildRequires: openssl-devel
%if %mdkversion <= 200600
BuildRequires: mDNSResponder-devel
BuildRequires:	libMesaGLU-devel
%else
BuildRequires: avahi-compat-libdns_sd-devel
BuildRequires:	mesaglu-devel
%endif

%description
Plugins for some KDE applications: kdeaddons extends the functionality
of Konqueror, noatun (media player), kate (text editor), kicker (some applets)
and knewstiker.

%post 
%update_menus

%postun 
%clean_menus

%files
%defattr(-,root,root)
%doc %_docdir/HTML/en/kate-plugins
%doc %_docdir/HTML/en/kicker-applets
%doc %_docdir/HTML/en/konq-plugins
%_bindir/fsview
%_bindir/jpegorient
%_bindir/ksig
%_bindir/lnkforward
%_bindir/kio_media_realfolder
%_menudir/kdeaddons-ksig
%_datadir/config/translaterc
%_datadir/apps/konqueror/*
%_datadir/apps/kate/*
%_datadir/apps/knewsticker/*
%_datadir/apps/imagerotation/*
%_datadir/apps/konqiconview/*
%_datadir/apps/konqlistview/*
%_datadir/apps/konqsidebartng/add/*
%_datadir/apps/katexmltools/*
%_datadir/apps/katepart/*
%_datadir/apps/microformat/*
%_datadir/apps/khtml/*
%_datadir/apps/kicker/*
%_datadir/apps/kaddressbook/*
%_datadir/apps/fsview/*
%_datadir/apps/ksig/*
%_datadir/apps/domtreeviewer/*
%_datadir/apps/mediacontrol/*
%_datadir/services/kaddressbook/*
%_datadir/mimelnk/application/*.desktop
%_datadir/services/*.desktop
%_datadir/config.kcfg/kbinaryclock.kcfg
%_datadir/applications/kde/ksig.desktop
%_datadir/config.kcfg/konq_sidebarnews.kcfg		
%_datadir/applnk/.hidden/arkplugin.desktop
%_datadir/applnk/.hidden/katefll.desktop
%_datadir/applnk/.hidden/kcmkuick.desktop
%_datadir/applnk/.hidden/kuickplugin.desktop
%_datadir/applnk/.hidden/lnkforward.desktop
%_datadir/applnk/.hidden/mediaplayerplugin.desktop
%_iconsdir/*/*/*/*
%_libdir/kde3/*
%exclude %_docdir/HTML/en/konq-plugins/imgallery
%exclude %_libdir/kde3/libkimgallery.*
%exclude %_libdir/kde3/libakregator*
%exclude %_libdir/kde3/libsearchbarplugin.*
%exclude %_libdir/kde3/noatun*
%exclude %_libdir/kde3/konqsidebar_metabar.*
%exclude %_iconsdir/*/*/*/imagegallery*
%exclude %_iconsdir/*/*/*/metabar*
%exclude %_datadir/apps/konqueror/icons/crystalsvg/16x16/actions/google*

#-----------------------------------------------------------------------------------

%package atlantik
Summary:    	Atantik generator
Group:      	Graphical desktop/KDE
Requires:   	kdegames

%description atlantik
Generator for atlantik program

%post atlantik
%update_menus

%postun atlantik
%clean_menus

%files atlantik
%defattr(-,root,root)
%_bindir/atlantikdesigner
%_menudir/kdeaddons-atlantikdesigner
%dir %_datadir/apps/atlantikdesigner/
%_datadir/apps/atlantikdesigner/*
%_datadir/applications/kde/atlantikdesigner.desktop

#-----------------------------------------------------------------------------------

%package searchbar
Summary:    	Searchbar
Group:      	Graphical desktop/KDE
Requires:   	kdebase-progs >= 3.2
Conflicts:     kdeaddons < 1:3.5.4

%description searchbar
Search bar for konqueror

%files searchbar
%defattr(-,root,root)
%_libdir/kde3/libsearchbarplugin.*
%_datadir/apps/konqueror/kpartplugins/searchbar*
%_datadir/apps/konqueror/icons/crystalsvg/16x16/actions/google*

#-----------------------------------------------------------------------------------

%package akregator
Summary:    	Akregator plugins
Group:      	Graphical desktop/KDE
Requires:   	kdepim-akregator


%description akregator
Akregator plugins.

%files akregator
%defattr(-,root,root)
%_libdir/kde3/libakregatorkonqfeedicon.*
%_libdir/kde3/libakregatorkonqplugin.*
%_datadir/apps/akregator/*

#-----------------------------------------------------------------------------------

%package noatun
Summary:        Noatun plugins
Group:          Graphical desktop/KDE
Requires:       kdemultimedia-noatun >= 3.2
Obsoletes:	%lib_name-noatun

%description noatun
Plugins for noatun

%files noatun
%defattr(-,root,root)
%_bindir/*.bin
%_datadir/apps/noatun/*
%_libdir/kde3/noatun*

#-----------------------------------------------------------------------------------

%package konqimagegallery
Summary:        Konqueror plugins to create an image gallery
Group:          Graphical desktop/KDE
Requires:       kdebase-progs >= 3.2
Conflicts:	kdeaddons <= 3.1.3-4mdk 
Obsoletes:	%lib_name-konqimagegallery

%description konqimagegallery
Konqueror plugins to create an image gallery.

%files konqimagegallery
%defattr(-,root,root)
%_datadir/apps/konqiconview/kpartplugins/kimgalleryplugin.rc
%_libdir/kde3/libkimgallery.*
%exclude %_iconsdir/*/*/*/imagegallery*
%doc %_docdir/HTML/en/konq-plugins/imgallery
%_datadir/icons/crystalsvg/22x22/actions/imagegallery.png

#-----------------------------------------------------------------------------------

%package        metabar
Summary:        A sidebar plugin for KDE's Konqueror
Group:          Graphical desktop/KDE
Requires:       kdebase-progs >= 3.2
Conflicts:       metabar <= 0.8-5mdk
Conflicts:		kdeaddons <= %epoch:3.5.0-2mdk	
Obsoletes:     metabar <= 0.8-5mdk
Provides:       metabar = %version-%release

%description metabar
A sidebar plugin for KDE's Konqueror which shows information and actions for
selected files and directories.

%files metabar
%defattr(-,root,root,-)
%{_libdir}/kde3/konqsidebar_metabar.*
%dir %{_datadir}/apps/metabar
%{_datadir}/apps/metabar/*
%_datadir/apps/konqsidebartng/entries/metabar.desktop
%_iconsdir/*/*/*/metabar*

#-----------------------------------------------------------------------------------

%prep

%setup  -q 
%patch -p1 -b .fix_call_drakclock

%build
export QTDIR=%_prefix/lib/qt3

%configure2_5x \
	--without-xmms \
%if %unstable
	--enable-debug=full \
%else
	--disable-debug \
%endif
%if %use_enable_final
	--enable-final \
%else
	--disable-final \
%endif
	--disable-static \
%if "%{_lib}" != "lib"
    --enable-libsuffix="%(A=%{_lib}; echo ${A/lib/})" \
%endif
	--disable-rpath \
	--with-xinerama 

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

install -d %buildroot/%_menudir/
kdedesktop2mdkmenu.pl kdeaddons-atlantik "More Applications/Development/Development Environments" %buildroot/%_datadir/applications/kde/atlantikdesigner.desktop %buildroot/%_menudir/kdeaddons-atlantikdesigner
kdedesktop2mdkmenu.pl kdeaddons "Internet/Mail" %buildroot/%_datadir/applications/kde/ksig.desktop %buildroot/%_menudir/kdeaddons-ksig


%clean
rm -fr %buildroot




%changelog
* Wed Sep 06 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-09-06 11:41:15 (60239)
- New package (3.5.4-mdv 2006-09-06)
  Obsolete devel package too

* Tue Aug 08 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-08-08 14:37:17 (54423)
- Fix conflict

* Fri Aug 04 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-08-04 15:07:43 (52688)
- New package (2006/08/04 3.5.4-1mdv)

* Sat Jul 29 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-07-29 15:27:49 (42610)
- Updated for latest official kde 3.5.4 release

* Sun Jul 23 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-07-23 13:40:14 (41935)
- Remove debug

* Mon Jul 17 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-07-17 22:29:45 (41503)
- Fix search plugin. Invalid file list

* Fri Jul 07 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-07-07 19:45:31 (38501)
- Added tarball from kde branch as discussed on meeting in 28/06
- Removed rpath and added configure macro invalidating libtoolize
- Cleanup to get rid of all library packages ( no libraries at all, just modules )

* Sun Jun 18 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-06-18 11:41:17 (37511)
- Don't requires kdebase metapackage but kdebase-progs (need by kdeaddons)

* Sun Jun 04 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-06-04 13:55:19 (31914)
- 3.5.3

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Sat May 20 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-05-20 11:08:03 (27812)
- Rebuild against new xorg

* Mon May 08 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-05-08 11:17:52 (26993)
- Rebuild to generate category

* Mon Apr 17 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-04-17 15:10:51 (26512)
- Fix file list

* Mon Apr 17 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-04-17 14:39:27 (26511)
- 3.5.2

* Fri Feb 03 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-02-03 14:51:40 (1567)
- Fix conflict with metabar (Patch from neoclust)

* Thu Feb 02 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-02-02 12:01:04 (1556)
- Fix buildrequires

* Thu Feb 02 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-02-02 08:33:13 (1550)
- 3.5.1

* Tue Jan 31 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-01-31 08:25:14 (1501)
- Fix enable debug for cooker
  MDK9.2 is obsolete now

* Wed Jan 04 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-01-04 16:20:24 (1371)
- Add patch (and improve) from Neoclust to split metabar plugins
  Sync with kde3.5 branch

* Wed Jan 04 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-01-04 16:18:26 (1370)
- Add patch (and improve) from Neoclust to split metabar plugins

* Wed Nov 30 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-30 09:38:29 (1222)
- real kde3.5

* Mon Nov 14 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-14 18:56:49 (1160)
- 3.5.0

* Thu Nov 10 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-10 08:25:24 (1142)
- Rebuild for missing package

* Fri Nov 04 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-04 18:09:11 (1121)
- Fix typo
  * Wed Nov 02 2005 Laurent MONTEL <lmontel@mandriva.com> 3.3.5-3mdk
- Rebuild with new mysql
  * Thu Oct 27 2005 Helio Chissini de Castro <helio@mandriva.com> 3.3.5-2mdk
- New immodule patch

* Fri Oct 28 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-10-28 17:56:20 (1101)
- Obsolete metabar

* Wed Oct 26 2005 Helio Chissini de Castro <helio@mandriva.com>
+ 2005-10-26 21:09:13 (1076)
- We are Mandriva now

* Tue Oct 25 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-10-25 16:00:00 (1064)
- 3.4.92

* Fri Oct 21 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-10-21 10:48:56 (1040)
- Fix package

* Fri Sep 09 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-09-09 08:42:02 (848)
- Rebuild

* Thu Sep 08 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-09-08 10:06:38 (831)
- Fix akregator bug

* Thu Sep 01 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-09-01 19:36:38 (795)
- Fix rebuild

* Wed Aug 31 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-31 21:10:43 (788)
- Rebuild

* Tue Aug 23 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-23 16:42:35 (726)
- Fix conflict

* Wed Aug 17 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-17 03:49:29 (668)
- Rebuild

* Thu Aug 11 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-11 08:30:32 (593)
- Fix conflict (update from MDK10.1)

* Tue Aug 02 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-02 02:00:59 (496)
- Update from svn

* Wed Jul 27 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-07-27 01:45:17 (445)
- New release for missing package

* Fri Jul 22 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-07-22 10:04:54 (418)
- 3.4.2

* Tue May 24 2005 Helio Chissini de Castro <helio@mandriva.com>
+ 2005-05-24 20:10:06 (133)
- Uploading package ./kdeaddons

%changelog
* Mon May 16 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-6mdk
- Fix MDK bug #15477

* Mon May 02 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-5mdk
- Add missing build requires found by Christiaan Welvaart <cjw@daneel.dyndns.org>

* Fri Apr 22 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-4mdk
- Reactivate -fvisibility

* Thu Apr 14 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-3mdk
- Fix email
- Fix spec

* Mon Apr 11 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-2mdk
- Reactivate debug
- Clean spec
- Readd noatun file
- Use --enable-new-ldflags

* Wed Apr 06 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Tue Mar 08 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-14mdk
- Add patch4: fix xmms applet

* Wed Feb 23 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-13mdk
- Fix MDK bug #13915

* Tue Feb 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-12mdk
- Patch10: Disable relational bar

* Fri Feb 11 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-11mdk
- Fix conflict found by Frank Griffin

* Thu Feb 10 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Disable debug

* Mon Jan 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-9mdk
- Disable visibility for ppc

* Fri Jan 21 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-8mdk
- Fix spec file

* Fri Jan 21 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-7mdk
- Fix compile for atlantik designer

* Thu Jan 20 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-6mdk
- Add patch9: fix konq-plugins rellink 
- Disable atlantik-designer there is a bug when I try to compile it

* Tue Jan 18 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-5mdk
- Fix menu entry

* Mon Jan 10 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-4mdk
- Rebuild

* Fri Jan 07 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-3mdk
- Add -fvisibility

* Wed Dec 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-2mdk
- Fix menu

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Tue Nov 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-6mdk
- Sync with CVS

* Mon Nov 15 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-5mdk
- Add requires on arts

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-4mdk
- bye-bye %%buildfor

* Tue Oct 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-3mdk
- Sync with CVS

* Tue Oct 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Deprecated mdk < 9.2
- Remove search bar code

* Fri Oct 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-1mdk
- 3.3.1

* Wed Sep 22 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-2mdk
- Sync with CVS

* Fri Sep 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-1mdk
- 3.3.0

* Fri Sep 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-14mdk
- Add patch7: fix "Squeeze the urls"

* Mon Aug 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-13mdk
- Add patch6: fix xmlcheck kde bug #82560

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-12mdk
- Add patch5: call drakclock mdk bug #10742

* Mon Aug 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-11mdk
- Disable debug

* Thu Jul 29 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-10mdk
- Try to fix bad dependancy

* Thu Jul 22 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-9mdk
- Fix spec file

* Wed Jul 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-8mdk
- Remove rpath

* Tue Jul 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-7mdk
- Rebuild with new kdelibs

* Mon Jul 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-6mdk
- Fix requires for jpegtran (necessary to rotate jpeg image)

* Thu Jul 01 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-5mdk
- Sync with CVS
- fix flicking into searchbar

* Wed Jun 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-4mdk
- Fix requires for konqueror-servicemenu

* Thu Jun 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Fix search bar.

* Wed Jun 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Fix some bugs into search google bar from kde 3.3

* Mon Jun 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Wed Jun 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-2mdk
- Rebuild with debug

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Thu Apr 15 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-3mdk
- Apply patch from gbeauchesne@mandrakesoft.com fix deps (Thanks a lot)

* Tue Apr 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-2mdk
- Fix spec file to using rpmbuildupdate

* Fri Apr 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- 3.2.1

* Tue Mar 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-16mdk
- use %%configure
- use mdkversion

* Mon Mar 22 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-15mdk
- Fix bug #8348 don't install kdegames when we want just UA

* Fri Mar 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-14mdk
- Fix group

* Tue Mar 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-13mdk
- Fix spec files (requires)

* Wed Feb 25 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-12mdk
- Fix requires for gb

* Mon Feb 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-11mdk
- Fix searchbar
- Sync with CVS

* Fri Feb 20 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-10mdk
- Add patch3: fix sumary default value

* Thu Feb 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-9mdk
- Fix menu entry

* Mon Feb 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-8mdk
- Rebuild with good kdedesktop2mdkmenu.pl

* Fri Feb 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-7mdk
- Split package

* Fri Feb 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-6mdk
- Fix searchbar

* Fri Feb 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-5mdk
- Disable patch which doesn't work

* Tue Feb 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-4mdk
- Fix icons

* Mon Feb 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-3mdk
- Add googlebar konqueror plugins

* Mon Feb 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-2mdk
- Sync with CVS
- Fix distlint

* Tue Feb 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-1mdk
- 3.2

* Mon Feb 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.2mdk
- Sync with CVS

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Thu Jan 29 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-3mdk
- Fix menu

* Fri Jan 23 2004 David Baudens <baudens@mandrakesoft.com> 3.1.95-2mdk
- Fix menu entries

* Wed Jan 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95
- Fix epoch

* Tue Jan 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-11mdk
- Add patch1: disable/enable into kontact news dialogbox

* Mon Jan 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-10mdk
- Use use_enable_final variable
- Sync with CVS
- Reverte VFolder menu type to 'menu' menu type

* Thu Jan 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-9mdk
- Sync with CVS

* Mon Jan 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-8mdk
- Sync with CVS

* Tue Dec 30 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-7mdk
- Fix update with MDK9.2

* Mon Dec 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-6mdk
- Fix conflict

* Mon Dec 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-4mdk
- Sync with CVS

* Mon Dec 22 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-3mdk
- Sync with CVS

* Fri Dec 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-2mdk
- Sync with CVS

* Mon Dec 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- Fix group
- beta2 from cvs

* Thu Nov 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-7mdk
- Rebuild with new kdelibs/kdebase

* Thu Nov 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-6mdk
- Sync with CVS

* Mon Nov 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-5mdk
- Sync with CVS

* Tue Nov 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-4mdk
- Sync with CVS

* Wed Nov 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-3mdk
- Fix requires

* Fri Nov 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-2mdk
- Fix compile

* Mon Nov 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- Beta1

* Sun Oct 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-8mdk
- Sync with CVS

* Thu Oct 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-7mdk
- Sync with CVS 

* Mon Oct 13 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-6mdk
- Sync with CVS

* Wed Oct 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-5mdk
- Sync with CVS 

* Sun Sep 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-4mdk
- Sync with CVS

* Thu Sep 25 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-2mdk
- Fix requires

* Wed Sep 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Fri Sep 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-5mdk
- Fix requires

* Fri Sep 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-4mdk
- Fix buildrequires

* Wed Aug 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-3mdk
- Fix build with split

* Wed Aug 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-2mdk
- Fix requires etc.

* Wed Jul 30 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Fri Jul 25 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-5mdk
- Libification

* Tue Jul 15 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-4mdk
- Rebuild

* Fri Jun 13 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-3mdk
- Split konqueror image gallery

* Thu Jun 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-2mdk
- Fix spec file
- Create noatun package

* Tue May 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Mon Apr 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-2mdk
- Fix spec file

* Fri Mar 21 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Sat Mar 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-5mdk
- Update code

* Thu Feb 27 2003 David BAUDENS <baudens@mandrakesoft.com> 3.1-4mdk
- Fix menu entry

* Fri Feb 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-3mdk
- Fix requires.

* Thu Feb 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-2mdk
- Update code

* Wed Jan 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- kde3.1

* Sun Jan 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.6mdk
- Add patch4 : fix crash in kate text filter plugin when selection is empty

* Sun Jan 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.5mdk
- Add patch3 : Disable ok button when command name is empty

* Sun Jan 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.4mdk
- Add patch2 : fix kate insert command plugins mem leak

* Sat Jan 25 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.3mdk
- Add patch1 : fix insert xml tag dialogbox disable ok button

* Thu Jan 23 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.2mdk
- Remove debug

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6

* Tue Dec 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- rc5

* Wed Nov 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Nov 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.1mdk
- rc2

* Thu Oct 31 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 28 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- Fix spec file

* Sat Oct 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Sun Oct 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Tue Sep 03 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-6mdk
- Fix build requires on 8.2

* Sat Aug 31 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-5mdk
- Add patch5 : fix konq pluggins validator : don't send url with passwd

* Sun Aug 25 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-4mdk
- Add patch4 : Disable enable decrease/increas button in dom tree view

* Sun Aug 25 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-3mdk
- Add patch2 : fix mem leak found by valgrind (konqueror -> validator)
- Add patch3 : fix mem leak in kate -> plugins -> insert command

* Fri Aug 23 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- Add patch1 : Remove unused qgroupbox in ktimemon apply config dialogbox

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Wed Aug 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-4mdk
- Rebuild against gcc-3.2
- Disable debuggage

* Wed Jul 31 2002 Jeff Garzik <jgarzik@mandrakesoft.com> 3.0.2-3mdk
- Build for release 9.0, not 8.3

* Tue Jul 16 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Rebuild against libintl2

* Sun Jun 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Fri Jun 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-8mdk
- Add patch3 fix other bug into babelfish plugins

* Fri Jun 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-7mdk
- Add patch2 fix crash

* Fri Jun 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-6mdk
- Readd debug
- Fix a lot of crash thanks to David Faure to help me

* Wed May 29 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-5mdk
- Rebuild against libstdc++3.1

* Mon May 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-4mdk
- Fix obsolete/provides

* Sun May 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-3mdk
- fix menu-entry

* Thu May 23 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-2mdk
- rebuild

* Thu May 16 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Fri May 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-6mdk
- Rebuild against gcc3.1

* Fri Apr 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-5mdk
- Rebuild against libalsa2

* Sat Apr 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-4mdk
- Remove 'fomit-frame-pointer'


* Thu Apr 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-3mdk
- Fix update menu

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- fix build requires for 8.0

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Fri Mar 22 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc3.1mdk
- RC3

* Mon Feb 13 2002 David BAUDENS <baudens@mandrakesoft.com> 3.0-0.beta2.3mdk
- Fix BuildRequires for 8.2

* Sat Feb 08 2002 David BAUDENS <baudens@mandrakesoft.com> 3.0-0.beta2.2mdk
- Fix BuildRequires on 8.0 PPC
- Fix ./configure
- Add missing files
- Set unstable macro to 1

* Thu Feb 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Sat Dec 08 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-2mdk
- kde 3.0 beta1

* Sat Nov 24 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde 3.0
